@media screen and (min-width:1024px){
    #search_results h1.page-title {
        font-size: 18px;
    }
    .tools.top {
        position: absolute;
        top: 7px;
        right: 0;
    }
    .m { display:none !important; }
    .group { width:960px; }
    .container{width:980px;margin:0 auto;}
    
    #content { float:right; width:720px; } 
    #sidebar { float:left; width:220px; }
    
    div#property[role="main"] #content { float:left; width:680px; }
    div#property[role="main"] #sidebar { float:right; width:250px; }
    .side-block { margin:0 0 20px; }
    
    #header hgroup { position:relative; height:140px; }
    #header .utils { position:absolute; right:0; top:37px; }
    #header .utils p{font-size:1.2em;}
    div[role="main"] { padding:20px 0; }
    div#homepage[role="main"] { padding:0; }
    
    nav[role="navigation"] { position:absolute; bottom:10px; right:0; }
    nav[role="navigation"] ul.sub-menu { position:absolute; max-height:0; overflow:hidden; transition-duration:.3s; background:url(../img/white_95.png); box-shadow:0 1px 2px rgba(0, 0, 0, 0.25); border-radius:2px; }
    nav[role="navigation"] li:hover > ul.sub-menu { max-height:1000px; transition-duration:.5s; overflow:inherit; }
    nav[role="navigation"] li ul.sub-menu ul { left:100%; top:0; }
    nav[role="navigation"] ul li { position:relative; }
    nav[role="navigation"] ul.sub-menu li { padding:0 15px; }
    nav[role="navigation"] ul.sub-menu li.first { padding:15px 15px 0; }
    nav[role="navigation"] ul.sub-menu li .sub-menu li.first{padding:4px 15px 0;}
    nav[role="navigation"] ul.sub-menu li.last { padding:0 15px 15px; }
    nav[role="navigation"] ul li a { display:block; }
    
    
    nav[role="navigation"] ul.menu > li.first > a { border:none; }
    
    nav[role="navigation"] ul.sub-menu li a { min-width:150px; padding:4px 0 5px; color:#333; white-space:nowrap; border-bottom:solid 1px #aaa; }
    nav[role="navigation"] ul.sub-menu li.first a { padding:0 0 5px; }
    nav[role="navigation"] ul.sub-menu li.last a { padding:4px 0 0; border-bottom:none; }
    
    
    
    nav[role="navigation"] ul.sub-menu li:hover > a,
    nav[role="navigation"] ul.sub-menu li.current-menu-ancestor > a,
    nav[role="navigation"] ul.sub-menu li.current-menu-parent > a,
    nav[role="navigation"] ul.sub-menu li.current-menu-item > a { color:#273893; }
    nav[role="navigation"] ul.menu > li.current-menu-parent > a { font-family: "HelveticaNeueLTStd-Md", Arial, Helvetica, sans-serif; }
   
   h1.logo{
      position: absolute;
      top: 20px;
      left: 0px;
      max-width:400px;
      /*width: 280px;*/
   }
   .media h1.page-title{margin:0px 0px 20px;}
   
   /* listing */
   .thumbview .row {padding: 0px 0px 20px;}
   .thumbview p.address a {
        padding: 0;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
   
   
    /* homepage */
    #home h1.logo{position:relative;top:0;left:20px; max-width:280px;}
    #homepage > .group{width:auto;}
    .block-middle-section ul li.listing{width:290px;}
    .block-middle-section ul li.listing a {
        display: block;
        height: 200px;
        overflow: hidden;
    }
    .block-middle-section ul li.listing.first {
        margin: 0 38px 0 0;
    }
    .block-middle-section ul li.listing.last {
        margin: 0 0 0 38px;
    }
    .block-middle-section ul li.listing figure img{width:100%;height:auto;}
    
    .block-middle-section .featured-listings, .block-middle-section #realty_widget_news_articles {
        width:960px;
        margin:0 auto 20px;
    }
    .block-middle-section ul.listings{}
    .block-middle-section #realty_widget_news_articles{text-align:left;}
    
    .block-middle-section .menu-quick-links-container{width:960px;margin:20px auto;}
    .block-middle-section #nav_menu-2 ul li.first{margin:5px 10px 0 0}
    .block-middle-section #nav_menu-2 ul li.last{margin:5px 0 0 10px}
    .block-middle-section .image.testimonial_image {height: 360px;overflow: hidden;} 
    .block-middle-section #realty_widget_news_articles ul li {
        width: 490px;
    }
    
    /* main menu */
    #home nav[role="navigation"]{position:relative;padding:5px 0;} 
    #home nav[role="navigation"] ul.menu > li > a{color:#e9e9e7;}
    #home nav[role="navigation"] ul.menu > li > a {
        padding: 5px 0 5px 20px;
        color: #e9e9e7;
        font-size: 1.07143em;
        text-transform: uppercase;
    }
    #home nav[role="navigation"] ul.menu > li:hover > a, 
    #home nav[role="navigation"] ul.menu > li.current-menu-ancestor > a, 
    #home nav[role="navigation"] ul.menu > li.current-menu-parent > a, 
    #home nav[role="navigation"] ul.menu > li.current-menu-item > a {color:#fff;}
    #home nav[role="navigation"] ul.sub-menu{
        position: absolute;
        max-height: 0;
        overflow: hidden;
        transition-duration: .3s;
    }

    .block-middle-section .testimonial .testimonial-block .testimonial-top {padding: 20px 20%;}

    #home nav[role="navigation"] li:hover > ul.sub-menu { max-height:1000px; transition-duration:.5s; overflow:inherit; }
    #footer > .group{width:980px;margin:0 auto;}
    
    .search-results .thumbview .listing {width: 350px;}
    .search-results .thumbview .listing.alt {margin-right: 20px;}
    
    /* blog */
   #blog .entry .excerpt{/*width:450px;*/}

    /* footer */
    footer#footer .socials a{font-size: 24px;}
    .site-company-online {
        padding-left: 80px !important;
    }
    .block-middle-section ul li.listing figure img:hover {
        width: 120%;
        margin-left: -10px;
    }
    .thumbview .image img {
        transition: all .4s ease-in-out;
        -webkit-transition: all .4s ease-in-out;
        -moz-transition: all .4s ease-in-out;
        -ms-transition: all .4s ease-in-out;
    }
    .thumbview .image img:hover, .thumbview .image a.hover img {
        width: 110%;
        margin-left: -10px;
        opacity: .6;
        transition: all .4s ease-in-out;
        -webkit-transition: all .4s ease-in-out;
        -moz-transition: all .4s ease-in-out;
        -ms-transition: all .4s ease-in-out;
    }
    .sales-data-content .similar.thumbview .listing.alt {
        margin-left: 20px;
    }
    .sales-data-content .similar.thumbview .listing {
        width: 308px;
    }
    .sales-data-content .similar.thumbview .listing .image {
        height: 200px;
    }

    
}/* end min-width:1024px */

@media screen and (min-width: 1200px) {
    .block-middle-section ul li.listing { width:320px; }
    .block-middle-section ul li.listing a {
        display: block;
        height: 200px;
        overflow: hidden;
    }
    .block-middle-section .featured-listings, .block-middle-section #realty_widget_news_articles {
        width:1064px;
        margin:0 auto 20px;
    }
    #homepage .block-middle-section #realty_widget_featured_listings {        width:1064px;  margin:0 auto 50px;}
    .block-middle-section .menu-quick-links-container{width:1064px;margin:20px auto;}
    .block-middle-section ul li.listing.first {
        margin: 0 48px 0 0;
    }
    .block-middle-section ul li.listing.last {
        margin: 0 0 0 48px;
    }
}

@media screen and (min-width:768px){
    
    h1.logo{max-width:300px;}
    
    /* homepage */
    .about_homepage .about_title{font-size:74px; padding:20px;font-weight: 700;}
    .about_homepage .about_summary{font-size:15pt;font-family:HelveticaNeueLTStd-It;/* padding:20px;*/}
    
    .block-bottom-section .social_network ul li span{width:80%;}
    .block-middle-section #realty_widget_news_articles ul li{width:438px;padding: 10px 0 5px 0; margin-bottom: 20px; text-align:left;}
     /* main menu */
    #home nav[role="navigation"] ul.menu > li > a {color:#e9e9e7;}
    #home nav[role="navigation"] ul.menu > li > a {
        *padding: 5px 0 5px 20px;
        color: #595959;
        font-family: "HelveticaNeueLTStd-Md", Arial, Helvetica, sans-serif;
        font-size: 16px;
        text-transform: uppercase;
    }
    #home nav[role="navigation"] ul.menu > li:hover > a {
        color: #8cc832;
    }
    #home nav[role="navigation"] ul.menu > li:hover > a, 
    #home nav[role="navigation"] ul.menu > li.current-menu-ancestor > a, 
    #home nav[role="navigation"] ul.menu > li.current-menu-parent > a,
    #home nav[role="navigation"] ul.menu > li.current-menu-item > a {color:#232d72;}
    nav[role="navigation"] ul.sub-menu li {
        width: 100%;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
    }

    #header hgroup {border-bottom: 2px solid #273893;}
    
    .qs-2 ul.search-forms input#suburb{width:208px;}
    .qs-2 ul.search-forms select.left{width:105px;margin:0;}
    ul.search-forms select.left.alt { margin: 0px 10px 0px 0px; }
    
    h1.page-title{margin: 10px 0px 20px;}
    .sales-data{
        box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.075);
        border-radius: 2px;
    }
    .search-results .thumbview .listing {
        margin-bottom: 20px;
    }
    .thumbview .image img {
        margin-top: 0 !important;
    }
   
    ul.sales_data li{float: left;margin: 0px 20px 20px 0px;}
    .search-results .thumbview .listing.alt { margin-right: 20px; }

    .agent .image img {
        height: auto;
    }
    .calctype li label {
        width: 140px;
        display: inline-block;
    }
    .calctype li input[type="text"], .calctype li select {
        width: 180px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .calctype .results {
        margin-left: 20px;
    }
    form.contact_form input[type="text"], form.contact_form textarea {width: 300px;}
    form.contact_form input[type="text"], form.contact_form select, form.contact_form textarea {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .sales-data-content .similar.thumbview .listing {width: 308px;}
    .sales-data-content .similar.thumbview .listing.alt {margin-left: 20px;}
    
    /* appraisal form */
    ol.cf-ol li label{float:left;width:220px;}
    ol.cf-ol li input[type="text"]{width:250px;}
    ol.cf-ol li select { width: 250px; }
    ol.cf-ol li textarea{width:250px;height:100px;}
    .gform_wrapper .gfield_label{
        font-weight:normal !important;
        float: left !important;
        width: 220px !important;
        padding: 0 !important;
        margin: 0 0 10px !important;
    }
    .gform_wrapper .gform_footer .button.gform_button{margin:0 0 0 220px;}
    /* connect form */
    #connect .contact_form textarea{height:300px;resize:none;}
    
    .quick-search.qs-2{margin:7px 0 10px;}
    .qs-2 p.title{margin:0 0 10px;}
    .number { float: left; }
    .paging { float: right; }

}/* end min-width:768px */

@media (min-width: 600px) {
    .contact-agent .agent {
        width: 48%;
        padding: 0 5px;
    }
}

@media screen and (max-width: 1200px) {
    nav[role="navigation"] ul.sub-menu li ul.sub-menu {
        /*right: 100%;
        left: -100%;
        position: absolute;*/
    }
}

@media screen and (max-width:1023px){
    
    /*** homepage ***/
    .featured-listings ul {
        width: 600px;
        margin: 0 auto;
    }
    .block-middle-section ul li.listing figure img {
        width: 100%;
    }
    .block-middle-section #nav_menu-2 ul li{width:100%;margin:5px 0;}
    .block-middle-section .testimonial-block p.note, 
    .block-middle-section .testimonial-block p.italic_testimonial{margin:5px auto;padding:5px 0;}
    .block-middle-section ul li.listing{
        width: 100%;
        padding:10px!important;
        margin: 10px 0 !important;
    }
    .testimonial #custom-pager{top:90%;}
    .block-top-about._absolute{top:auto;}
    
    .block-middle-section #realty_widget_featured_listings{}
    .block-bottom-section .social_network ul li span{width:80%;}
    
    .block-middle-section #realty_widget_news_articles ul li{width:470px;padding: 10px 0 5px 0;}
    .block-middle-section #realty_widget_news_articles{text-align:center;}
    
    #realty_widget_news_articles > p{padding:0 10px;}
    
    /* header */
    .site-top.right.site-main-nav{
        position: fixed;
        left: 0;
        top: 0;
        background: #333;
        width: 100%;
        margin: 0;
        z-index: 999999;
    }
    .site-top.right.site-phone{
        position: fixed;
        top: 0;
        right: 10px;
        border: 0;
        margin: 0;
        padding: 0;
        width: auto;
        text-align:right;
        z-index: 999999;
    }
    .site-top.right.site-phone {
        color: #fff;
    }
    
    .site-logo{width:100%;margin:20px 0!important;}
    .site-logo h1.logo{display:none;}
    .block-top-about h2.about_title{font-size:50px;}
    
    /* main menu */
    .toggle-menu{display:block!important; font-size: 20px;}
    .site-main-nav, .site-phone span { line-height: 40px; }
    .logo-reversed {
        float: left;
        height: 24px;
        margin-top: 5px;
        margin-right: 20px;
    }
    .logo-reversed img { height: 100%; }
    
    nav[role="navigation"]{
        clear: both;
        width: 100%;
        max-height: 0px;
        overflow: hidden;
        transition-duration: 0.3s;
    }
    nav.drop[role="navigation"]{
        max-height: 10000px;
        transition-duration: 1s;
    }
    nav[role="navigation"] ul.menu {margin: 10px 0px 20px;}
    nav[role="navigation"] ul.menu li{position: relative; display:block;}
    nav[role="navigation"] ul.menu > li > a { padding: 0 20px; }
    nav[role="navigation"] ul.menu {
        border-top: 1px solid #F0F0F0;
        border-bottom: 1px solid #F0F0F0;
    }
    nav[role="navigation"] ul.menu a {
        display: block;
        position: relative;
        line-height: 50px;
        color: #333;
        border-bottom: 1px solid #F0F0F0;
        text-transform: uppercase;
        font-family: "HelveticaNeueLTStd-Md",Arial,Helvetica,sans-serif;
    }
    nav[role="navigation"] ul.menu ul li a {
        padding-left: 20px;
        background: #eee;
    }
    
    nav[role="navigation"] ul.sub-menu {
        max-height: 0px;
        overflow: hidden;
        transition: max-height 0.2s ease 0s;
        background: none repeat scroll 0% 0% #fafafa;
    }
    nav[role="navigation"] li.drop > ul.sub-menu {
        max-height: 1000px;
        transition: max-height 1s ease 0s;
    }
    nav[role="navigation"] ul.sub-menu li ul.sub-menu li a{padding-left:40px;}
    nav[role="navigation"] ul.sub-menu li a{border-bottom:1px solid #fff;}
    nav[role="navigation"] ul.sub-menu li a:hover{color:#273893;}
    
    #home nav[role="navigation"] ul.menu > li{ position: relative; display:block; }
    #home .main-nav { max-height:0; overflow:hidden; transition-duration:1s; }
    #home .main-nav.drop { max-height:1000px; transition-duration:1s; }
    #home .main-nav.drop{}
    /*#home .main-nav ul.sub-menu {
        max-height: 0;
        overflow: hidden;
        transition: max-height .2s ease 0s;
    }*/
   #home .main-nav li. > ul.ex-sub-menu { max-height:1000px; transition-duration:1s; }
   #home .main-nav ul.menu a { display:block; position:relative; line-height:50px; padding:0 15px; border-bottom:1px solid #545454; }
   #home .main-nav ul.menu li.first a { /*border-top:1px solid #545454;*/}
   #home .main-nav ul.menu li.last a {/*border-bottom:0;*/}
   #home .main-nav ul.sub-menu a { border-bottom:1px solid #545454; }

   nav[role="navigation"] ul.menu > li i.fa {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        padding: 0 19px;
        line-height: 50px;
        background: #ddd;
        color: #111;
        cursor: pointer;
   }
   
   #home .site-main-nav li.drop > ul.sub-menu{
        max-height: 1000px;
        transition: max-height 1s ease 0s;
    }
   #home .site-main-nav li.drop > ul.sub-menu li a{padding: 10px 30px; line-height: 24px;}
   #home .site-main-nav li.drop > ul.sub-menu li > ul.sub-menu li a{padding:0 50px;}
   #home .site-main-nav li > ul.sub-menu{ margin-left:0; }
   #home ul.sub-menu li > ul.sub-menu{ margin-left:0; margin-top:0; }

   #homepage .group {
    padding: 0;
   }
   .group { padding: 10px 30px; }
   .block-middle-section #nav_menu-2 ul li {
        
   }
   .block-middle-section .image.testimonial_image {
        height: 360px;
   }
   .block-middle-section #nav_menu-2 ul {
        width: 600px;
        margin: 0 auto;
   }
   .property-tools .share {
    margin-bottom: 15px;
   }
   #home nav[role="navigation"] ul.menu > li > a, #home .site-main-nav li a {color: #fff;}
   #home nav[role="navigation"] ul.menu > li:hover > a, #home nav[role="navigation"] ul.menu > li.current-menu-ancestor > a, #home nav[role="navigation"] ul.menu > li.current-menu-parent > a, #home nav[role="navigation"] ul.menu > li.current-menu-item > a {
        color: #aaa;
   }
   nav[role="navigation"] li:hover > ul.sub-menu {
        /*max-height: 1000px;
        transition-duration: .5s;
        overflow: inherit;*/
    }
    #home .site-main-nav li ul li a {color: #333;}
    .left.toggle-menu.m {
        float: right;
        margin-top: -5px;
    }

}/* end max-width:1023px */

@media screen and (min-width:768px) and (max-width:1023px){
}/* end min-width:768px - max-width:1023px */

@media screen and (min-width: 480px) and (max-width: 600px) {
    .contact-agent .agent {
        width: 48%;
        padding: 0 5px;
    }
}

@media screen and (max-width:767px){
    
    /* homepage */
    .featured-listings ul {width: 100%;}
    #home .site-top.right.site-main-nav{/*max-height:480px;*//*overflow-y:scroll;*/}
    
    .block-middle-section .realty_widget_news_articles ul li {margin: 0;}
    #home nav[role="navigation"] ul.menu > li > a:hover,
    #home .site-main-nav li a:hover{color:#273893;}
    
    .block-top-head._absolute{max-height:266px;top:0!important;}
    .block-middle-testimonials .image.testimonial_image{max-height:266px;}  
    .block-middle-section ul li.listing{
        width: 100%!important;
        padding: 10px 5px!important;
        border: 1px solid #ccc;
        margin: 10px 0 !important;
    }
    #header hgroup {
        border-bottom: 2px solid #273893;
    }
    .block-middle-section #realty_widget_news_articles ul li{width:100%;}
    /* section bottom */
    .g5.site-follow, .g5.site-subscribe{width:100%;}
    .block-bottom-section .social_network ul li span{width:80%;}

    .group { padding: 10px }
    .search-results .thumbview .listing {
        width: 100%;
        margin-bottom: 40px;
    }
    .agent .image img {height: auto;}
    
    /* footer */
    #footer ul{padding:10px;}
    #footer .container .nested, .site-company, .site-company-online{ width:100%; }
    #footer .container .site-company, #footer .container .site-company-online{text-align:center;}
    #footer .container{ padding:25px 10px;}
    #footer .container .nested{padding:20px 0;}
    .foot-menu-left{text-align:right;}
    .foot-menu-right{text-align:left;}

    .pp_pic_holder { left:50% !important; width:93.75% !important; margin:0 0 0 -46.875%; }
    .pp_pic_holder div.ppt,
    .pp_pic_holder .pp_details .pp_description { display:none !important; }
    .pp_pic_holder .pp_content { width:100% !important; height:100% !important; }
        .pp_pic_holder .pp_content iframe { width:100% !important; }
        .pp_pic_holder .pp_content .pp_fade { position:relative; }
        .pp_pic_holder .pp_content .pp_hoverContainer { width:100% !important; height:80% !important; }
        .pp_pic_holder .pp_content #fullResImage { width:100% !important; height:auto !important; margin:0 0 20px; }
        .pp_pic_holder .pp_content .pp_gallery { display:none !important; }
    .pp_pic_holder .pp_details { float:none; width:100% !important; margin:0; text-align:right; }
    .pp_pic_holder .pp_details .pp_nav { display:none !important; }
    .pp_pic_holder .pp_details a.pp_close { position:static; display:inline-block; }
    .pp_pic_holder .pp_details .pp_description { font-size:14px; }
    .pp_content_container .pp_details { float: none !important; margin: 0 !important; }

    .lightbox-wrap ol.cf-ol li input[type="text"], .lightbox-wrap ol.cf-ol li textarea {
        width: 100%;
        margin-top: 5px;
    }
    .suburb_select input[type="text"], .lightbox-wrap ol.cf-ol li label, .calctype li input[type="text"], .calctype li select {
        width: 100% !important;
    }
    input, select, textarea {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .calctype ul {width: 100%;}
    .calctype li.button.last label {display: none;}
    .entry img {
        width: 100%;
        height: auto;
    }
    h1.page-title { margin-bottom: 10px;}
    form.contact_form input[type="text"], form.contact_form select, form.contact_form textarea {width: 100%;}
    ul.sales-data-tabs li {
        margin-bottom: 10px;
        border-bottom: 1px solid #ddd;
    }
    .block-middle-section .image.testimonial_image {height: 480px;}
    .block-middle-section .image.testimonial_image img {width: auto;}
    .block-middle-section .testimonial .testimonial-block .testimonial-top {padding: 20px 40px;}
    .group .g3.site-company, .group .g4.nested, .group .g3.site-company-online {width: 100%;}
    .group .g3.site-company ul, .group .g3.site-company-online, .group .g3.site-company-online .socials {text-align: center;}
    .socials {margin-top: 10px;}
    .socials a i {font-size: 200%;}
    .block-middle-section #nav_menu-2 ul {width: 94%;}
    span.post_title {padding: 0 20px;}
    .featured-listings {padding: 0 10px;}
    .sales-data-content .similar.thumbview .listing {
        width: 100%;
        margin-bottom: 20px;
        padding-top: 20px;
    }
    .thumbview .image {height: auto;}
    .contact-agent .agent { margin-bottom: 20px;}
    
    /* form */
   ol.cf-ol li label{width:100%;float:none;display:block;}
   ol.cf-ol li.button.last > label{display:none;}
   ol.cf-ol li textarea{width:100%;height:120px;}
   
   .quick-search.qs-2{margin:10px 0;}
   .qs-2 p.title{margin:0 0 10px;}
   ul.search-forms select{margin:5px 0;}
   form.contact_form .signup_button { margin: 10px 0 20px;}

   #manage_profile ol.cf-ol li.li--unsubscribe.last { margin: 0; }
    
}/* end max-width:767px */

@media (max-width: 600px) {
    .block-top-about h2.about_title {
        font-size: 36px;
    }
    p.appraisal-btn {
        margin-top: 10px;
    }
    p.appraisal-btn a {
        padding: 5px 30px;
        font-size: 14px;
    }
}

@media (max-width: 479px) {
    .contact-agent .image, .contact-agent .overview { width: 100%;}
    .contact-agent .overview { margin-top: 10px;}
    .media .controls a{
        width: 2px;
        height: 2px;
        margin: 2px 4px;
    }
    .contact-agent .agent {
        width: 100%;
    }
    .agent-group .agent {
        width: 100%;
    }
}

@media (max-width: 400px) {
    .block-top-about h2.about_title {
        font-size: 30px;
    }
    .block-top-about._absolute {
        /*top: 110px !important;*/
    }
    p.appraisal-btn {
        margin-top: 0;
    }
    p.appraisal-btn a {
        padding: 5px 10px;
        font-size: 14px;
    }
    .site-top.right.site-phone {
        /*position: absolute;*/
        /*top: 40px;
        width: 60%;*/
        text-align: center;
        color: #fff;
        font-size: 12px;
    }
    .site-top.right.site-phone span {
        color: #fff;
    }
    .logo-reversed {
        position: relative;
        left: -10px;
        margin-right: 0;
    }
    .toggle-menu {
        font-size: 16px;
    }
    .site-phone span i {
        padding: 0 !important;
    }
    .gform_body ul.gform_fields li label[for="choice_5_1"] {
        font-size: 14px;
        *float: left;
        *width: 90%;
    }
}

